.influencers-hero {
  background: linear-gradient(174.27deg, #918ef3 18.35%, #c5d1ff 80.83%);
}

.influencers-hero picture {
  position: relative;
}

.influencers-hero picture img {
  position: relative;
  z-index: 2;
}

.influencers-hero picture::before {
  content: '';
  display: block;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  border-radius: 50%;
  filter: blur(100px);
  background: #3adba6;
  position: absolute;
}

.influencers-logo-group {
  gap: clamp(2rem, 4vmax, 6rem);
}

.influencers-conversion {
  background-image:
    radial-gradient(ellipse at bottom center, #3adba6cc, transparent 50%),
    linear-gradient(180.39deg, #918ef3 12.58%, #c5d1ff 99.65%);
}
